package com.atlassian.bitbucket.scm.git.command.fetch;

import com.atlassian.bitbucket.i18n.KeyedMessage;
import com.atlassian.bitbucket.scm.git.GitException;

import javax.annotation.Nonnull;
import javax.annotation.Nullable;

/**
 * @since 4.1
 */
public class GitFetchException extends GitException {

    public GitFetchException(@Nonnull KeyedMessage message, @Nullable Throwable cause) {
        super(message, cause);
    }

    public GitFetchException(@Nonnull KeyedMessage message) {
        super(message);
    }
}
